Get a single webhook delivery
You're viewing API version
2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.GET
Returns the full payload and response of a webhook delivery, including request/response headers and bodies.
header
AuthorizationBearer <token>Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.
id*stringdeliveryId*string200
application/json- response
id*stringwebhookId*stringevent*stringstatus*stringValue in
"SUCCESS""FAILED"url*stringresponseCode*integerRange
-9007199254740991 <= value <= 9007199254740991attempt*integerRange
-9007199254740991 <= value <= 9007199254740991isFinalAttempt*booleanreplayOfId*string|nullrequestBody*unknownresponseBody*unknowncreatedAt*unknowncurl -X GET 'https://app.sajn.se/api/v1/webhooks/string/deliveries/string' \ -H 'authorization: string'Example Response
{ "id": "string", "webhookId": "string", "event": "string", "status": "SUCCESS", "url": "string", "responseCode": -9007199254740991, "attempt": -9007199254740991, "isFinalAttempt": true, "replayOfId": "string", "requestBody": null, "responseBody": null, "createdAt": null}Was this page helpful?